# ToDo

This folder should contain the same tests as par/ but for the version executed
via CuPy on the GPU. Maybe it is possible to combine those tests, since the
general strucutre should be the same with the exception of importing CuPy
instead of NumPy.

